<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildIdentities</key>
	<array>
		<dict>
			<key>ApBoardID</key>
			<string>0x10</string>
			<key>ApChipID</key>
			<string>0x8000</string>
			<key>ApSecurityDomain</key>
			<string>0x01</string>
			<key>Info</key>
			<dict>
				<key>BuildNumber</key>
				<string>15C5110b</string>
				<key>BuildTrain</key>
				<string>CinarSeed</string>
				<key>DeviceClass</key>
				<string>j71sap</string>
				<key>FDRSupport</key>
				<true/>
				<key>MinimumSystemPartition</key>
				<integer>3412</integer>
				<key>OSVarContentSize</key>
				<integer>290668544</integer>
				<key>RestoreBehavior</key>
				<string>Update</string>
				<key>SystemPartitionPadding</key>
				<dict>
					<key>1024</key>
					<integer>1280</integer>
					<key>128</key>
					<integer>1280</integer>
					<key>16</key>
					<integer>160</integer>
					<key>256</key>
					<integer>1280</integer>
					<key>32</key>
					<integer>320</integer>
					<key>512</key>
					<integer>1280</integer>
					<key>64</key>
					<integer>640</integer>
					<key>768</key>
					<integer>1280</integer>
				</dict>
				<key>Variant</key>
				<string>Customer Software Update</string>
				<key>VariantContents</key>
				<dict>
					<key>DFU</key>
					<string>Production</string>
					<key>Firmware</key>
					<string>Production</string>
					<key>InstalledKernelCache</key>
					<string>Production</string>
					<key>RestoreKernelCache</key>
					<string>Production</string>
					<key>RestoreRamDisk</key>
					<string>SURamDisk</string>
				</dict>
			</dict>
			<key>Manifest</key>
			<dict>
				<key>AOP</key>
				<dict>
					<key>Digest</key>
					<data>
					00G1LgURKLiUfj3sIVxPwYMY4hI=
					</data>
					<key>Info</key>
					<dict>
						<key>IsFUDFirmware</key>
						<true/>
						<key>Path</key>
						<string>Firmware/AOP/aopfw-ipad6faop.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
				</dict>
				<key>AppleLogo</key>
				<dict>
					<key>Digest</key>
					<data>
					yB/PkFAJ1x9whjnZt1Zej80KrX4=
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/applelogo@2x~ipad.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>BatteryCharging0</key>
				<dict>
					<key>Digest</key>
					<data>
					Qf2UxSyErGM9yTnIDR2ZMkl0CUU=
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/batterycharging0@2x~ipad.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>BatteryCharging1</key>
				<dict>
					<key>Digest</key>
					<data>
					S7bvTEBzJyzBWJTafFCyz6YH8Ac=
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/batterycharging1@2x~ipad.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>BatteryFull</key>
				<dict>
					<key>Digest</key>
					<data>
					IyZxOaFAv2HJZaEynFJ8aWRmbyU=
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/batteryfull@2x~ipad.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>BatteryLow0</key>
				<dict>
					<key>Digest</key>
					<data>
					DXwud6zGevyprWRnNkmulbxEU/k=
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/batterylow0@2x~ipad.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>BatteryLow1</key>
				<dict>
					<key>Digest</key>
					<data>
					iE/d0BjHCEqWxhyW6Scu8xxdYjQ=
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/batterylow1@2x~ipad.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>BatteryPlugin</key>
				<dict>
					<key>Digest</key>
					<data>
					KZt0ExhfwqjSjcWriGkdToIRyyE=
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/glyphplugin@2x~ipad-lightning.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>DeviceTree</key>
				<dict>
					<key>Digest</key>
					<data>
					w0jsivwHKbgcYgLj/A2Gy0slKDY=
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/DeviceTree.j71sap.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>KernelCache</key>
				<dict>
					<key>Digest</key>
					<data>
					o4PebzR+6U5pksN7eXp5kBfkXh4=
					</data>
					<key>Info</key>
					<dict>
						<key>Path</key>
						<string>kernelcache.release.ipad6f</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>LLB</key>
				<dict>
					<key>BuildString</key>
					<string>iBoot-4076.30.43~80</string>
					<key>Digest</key>
					<data>
					3dAQ5Lv64XGqddRAWNNl0J6ms70=
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/LLB.ipad6f.RELEASE.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>DPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>OS</key>
				<dict>
					<key>Digest</key>
					<data>
					NdGnCqDQLp2N/JSSP44MfygjBrg=
					</data>
					<key>Info</key>
					<dict>
						<key>HashMethod</key>
						<string>sha1</string>
						<key>Path</key>
						<string>058-90712-038.dmg</string>
						<key>Personalize</key>
						<false/>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>RecoveryMode</key>
				<dict>
					<key>Digest</key>
					<data>
					vzSeLuaei1RYSnZh1YGtCu2caDQ=
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/recoverymode@2x~ipad-lightning.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>RestoreDeviceTree</key>
				<dict>
					<key>Digest</key>
					<data>
					0A/HD0cBjFgwtgC0ZffTOnZFl00=
					</data>
					<key>Info</key>
					<dict>
						<key>Img4PayloadType</key>
						<string>rdtr</string>
						<key>Path</key>
						<string>Firmware/all_flash/DeviceTree.j71sap.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>RestoreKernelCache</key>
				<dict>
					<key>Digest</key>
					<data>
					oGrPblHnfsJIFZ8N69LXVENzMcE=
					</data>
					<key>Info</key>
					<dict>
						<key>Img4PayloadType</key>
						<string>rkrn</string>
						<key>Path</key>
						<string>kernelcache.release.ipad6f</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>RestoreLogo</key>
				<dict>
					<key>Digest</key>
					<data>
					mCEe09LvP1o2Jw/aq9L/0VRhRXo=
					</data>
					<key>Info</key>
					<dict>
						<key>Img4PayloadType</key>
						<string>rlgo</string>
						<key>Path</key>
						<string>Firmware/all_flash/applelogo@2x~ipad.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>RestoreRamDisk</key>
				<dict>
					<key>Digest</key>
					<data>
					IgB+HZ1WueGkFpbc3hcmH1iH4Xg=
					</data>
					<key>Info</key>
					<dict>
						<key>Path</key>
						<string>058-91039-038.dmg</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>RestoreSEP</key>
				<dict>
					<key>Digest</key>
					<data>
					PUGK5ahABmm8DHBG43CapqHq+ck=
					</data>
					<key>Info</key>
					<dict>
						<key>Img4PayloadType</key>
						<string>rsep</string>
						<key>IsSecondaryFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/sep-firmware.j71s.RELEASE.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>DSEC</key>
									<true/>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string></string>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>DSEC</key>
									<true/>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>SEP</key>
				<dict>
					<key>Digest</key>
					<data>
					IFQV60mIseTvX147xZG0hEkI480=
					</data>
					<key>Info</key>
					<dict>
						<key>IsSecondaryFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/sep-firmware.j71s.RELEASE.im4p</string>
						<key>RequiredCapacity</key>
						<string>0xC00000</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>DSEC</key>
									<true/>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string></string>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>DSEC</key>
									<true/>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>ftap</key>
				<dict>
					<key>Info</key>
					<dict>
						<key>HashMethod</key>
						<string>sha2-256</string>
						<key>Personalize</key>
						<false/>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>ftsp</key>
				<dict>
					<key>Info</key>
					<dict>
						<key>HashMethod</key>
						<string>sha2-256</string>
						<key>Personalize</key>
						<false/>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string></string>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>iBEC</key>
				<dict>
					<key>BuildString</key>
					<string>iBoot-4076.30.43~80</string>
					<key>Digest</key>
					<data>
					mho/b8esjvFGt/eokJCSvaRYVrw=
					</data>
					<key>Info</key>
					<dict>
						<key>Path</key>
						<string>Firmware/dfu/iBEC.ipad6f.RELEASE.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>iBSS</key>
				<dict>
					<key>BuildString</key>
					<string>iBoot-4076.30.43~80</string>
					<key>Digest</key>
					<data>
					bB+HmB0Wgjthh9PDEDfZKFYEasM=
					</data>
					<key>Info</key>
					<dict>
						<key>Path</key>
						<string>Firmware/dfu/iBSS.ipad6f.RELEASE.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>DPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>iBoot</key>
				<dict>
					<key>Digest</key>
					<data>
					iYi6kyfbv78KQcDHNhoiMBCndiw=
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/iBoot.ipad6f.RELEASE.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>rfta</key>
				<dict>
					<key>Info</key>
					<dict>
						<key>HashMethod</key>
						<string>sha2-256</string>
						<key>Personalize</key>
						<false/>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>rfts</key>
				<dict>
					<key>Info</key>
					<dict>
						<key>HashMethod</key>
						<string>sha2-256</string>
						<key>Personalize</key>
						<false/>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string></string>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
			</dict>
			<key>UniqueBuildID</key>
			<data>
			dN3WvaHsRI0QlpcVMhiURltsU7U=
			</data>
		</dict>
	</array>
	<key>ManifestVersion</key>
	<integer>0</integer>
	<key>ProductBuildVersion</key>
	<string>15C5110b</string>
	<key>ProductVersion</key>
	<string>11.2</string>
	<key>SupportedProductTypes</key>
	<array>
		<string>iPad6,11</string>
		<string>iPad6,12</string>
	</array>
</dict>
</plist>
